body { background:#DDDDDD; font-family: Arial; font-size: 12pt; }
nav  { background:#FF6600; font-family: Arial; font-size: 11pt; }
.top-nav li a:hover, .aside-nav li a:hover { background:#333333; text-decoration:none; }
.top-nav li a { padding:0.3em 0.6em 0.3em 0.6em; text-decoration:none; }
.top-nav li ul li a { padding:0.3em 0.6em 0.3em 0.6em; }
.top-nav .active-item a { background:#FF6600; }

a.cookie-nav {
  font-size: 8pt;
  color: black;
  background: #FFFFFF;
  border: none;
  display: block;
  border-radius: 10px;
  padding: 10px;
  text-decoration: none;
}

ul.chevron .submenu > a:after, ul.chevron .sub-submenu > a:after,ul.chevron .aside-submenu > a:after, ul.chevron .aside-sub-submenu > a:after { margin:0 0.5em; }

.line { background:none repeat scroll 0 0 #FFFFFF; border-right:2px solid #000000; border-left:2px solid #000000; }

table { border:0px; }
table tr td, table tr th { padding:inherit; }
table tfoot, table thead { background:inherit; }
table tr:nth-of-type(2n) { background:inherit; }
th { border-right:inherit; }
td { border-right:inherit; }

p, hr { margin: 0 0 12px 0; }

img { display:inline; }

.split-below  { border-bottom:2px solid #000000; }
.split-above  { border-top:2px solid #000000; }

i, .icon { font-size: 36px; color:#333333; }

a.icon { text-decoration: none; }

#cookie_header { background: #666666; padding: 5px; }

.bg0 { background: #FFFFFF; }
.bg1 { background: #FF6600; }
.bg2 { background: #FFCC99; }
.bg8 { background: #C0C0C0; }

.text_promo    { color: #0000FF; }
.text_cookie   { color: #CC0066; font-size: 10pt; }
.text_support1 { color: #0000FF; }
.text_support2 { color: #FF0000; }
.text_support2 { color: #FF0000; }

.pic_frame { border:1px solid #000000; }

.youtubevideowrap { margin: 0px auto; width: 100%; max-width: 560px; }
.video-container  { position: relative; padding-bottom: 56.25%; padding-top: 0; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.img-wrapper { margin: auto; margin-bottom: 3px; border: 1px solid #000000; }
.embed-container { position: relative; height: 0; overflow: hidden; background-color: #FFCC99; }
.ratio-4-3 { padding-bottom: 75%; }
.ratio-3-4 { padding-bottom: 133%; }
.ratio-1-1 { padding-bottom: 100%; }
.embed-container img { position: absolute; top: 0; left: 0; width: 100%; }

a.home         { text-decoration: none; }
a.home:link    { color: #FF6600; }
a.home:visited { color: #FF6600; }
a.home:active  { color: #FF6600; }
a.home:hover   { color: #FFFFFF; background-color: #FF6600; }

a         { text-decoration: underline; }
a:link    { color: #0000CC; }
a:visited { color: #0000CC; }
a:active  { color: #0000CC; }
a:hover   { color: #CC0000; }

a.col_link         { text-decoration: none; font-weight: bold; }
a.col_link:link    { color: magenta; }
a.col_link:visited { color: magenta; }
a.col_link:active  { color: magenta; }
a.col_link:hover   { color: magenta; text-decoration: underline; }

table.clean      { border-width: 0px; padding: 0px }

.header1         { font-family: Arial; font-size: 22pt; color: #FF6600; font-weight: bold; text-align: Left; }
.header2         { font-family: Arial; font-size: 12pt; color: #FF6600; font-weight: bold; text-align: Right; }
.header2l        { font-family: Arial; font-size: 12pt; color: #FF6600; font-weight: bold; text-align: Left; }
.footer1         { font-family: Arial; font-size: 9pt;  color: #FF6600; font-weight: bold; text-align: Left; }
.footer2         { font-family: Arial; font-size: 9pt;  color: #FF6600; font-weight: bold; text-align: Right; }

h1               { font-family: Arial; font-size: 18pt; color: #333333; font-weight: bold; text-align: Center; margin-bottom: 1.5em; }
h2               { font-family: Arial; font-size: 16pt; color: #333333; font-weight: bold; text-align: Center; margin-top: 1.0em; margin-bottom: 1.0em; }
h3               { font-family: Arial; font-size: 14pt; color: #333333; font-weight: bold; text-align: Left; margin-top: 1.0em; margin-bottom: 0.5em; }

.small           { font-family: Arial; font-size: 8pt;  color: #333333; font-weight: bold; text-align: Center; }
.warning         { font-family: Arial; font-size: 10pt; color: #FF0000; font-weight: bold; text-align: Center; }
.table-head      { font-family: Arial; font-size: 12pt; color: #FFFFFF; font-weight: bold; text-align: Center; }
.table-text      { font-family: Arial; font-size: 10pt; color: #333333; font-weight: bold; text-align: Left; }
.table-ad        { font-family: Arial; font-size: 10pt; color: #333333; font-weight: bold; text-align: Center; }
.book            { font-family: Arial; font-size: 12pt; color: #333333; font-weight: bold; text-align: Left; }
.author          { font-family: Arial; font-size: 12pt; color: #333333; font-style: italic; font-weight: bold; text-align: Left; }
.rights          { font-family: Arial; font-size: 12pt; color: #333333; font-weight: bold; text-align: Left; }
.shop-head       { font-family: Arial; font-size: 12pt; color: #333333; font-weight: bold; text-align: Center; }
.walk-area       { font-family: Arial; font-size: 14pt; color: #333333; font-weight: bold; text-align: Center; }
.page-title      { font-family: Arial; font-size: 18pt; color: #333333; font-weight: bold; text-align: Center; }
.page-sub        { font-family: Arial; font-size: 12pt; color: #333333; font-weight: bold; text-align: Center; }
.body-cent       { font-family: Arial; font-size: 10pt; color: #333333; font-weight: bold; text-align: Center; }
.body-left       { font-family: Arial; font-size: 10pt; color: #333333; font-weight: bold; text-align: Left; }
.body-right      { font-family: Arial; font-size: 10pt; color: #333333; font-weight: bold; text-align: Right; }
.body-text       { font-family: Arial; font-size: 10pt; color: #333333; font-weight: bold; text-align: Left; }
.body-bold       { font-weight: 900; }
.body-os-popup   { font-family: Arial; font-size: 9pt; color: #333333; font-weight: bold; text-align: Left; }
.affiliate       { font-family: Arial; font-size: 8pt; color: #333333; font-style: italic; font-weight: bold; text-align: Center; }
.buy-text        { font-family: Arial; font-size: 12pt; color: #333333; font-weight: bold; text-align: Center; }
.view-text       { font-family: Arial; font-size: 10pt; color: #333333; font-weight: bold; text-align: center; margin: auto; margin-bottom: 1.0em; max-width: 400px; }

hr.separator     { color: #666666; background-color: #000000; height: 1px; border-width: 0; width: 50%; margin: auto; }
div.product      { display: inline-block; text-align: center; margin-bottom: 20px; margin-left: 0; margin-right: 0; }

ul.regular       { font-family: Arial; font-size: 10pt; color: #333333; font-weight: bold; text-align: Left; }

.cookies_text        { float: left; font-size: 8pt; color: #FFFFFF; font-weight: normal; text-align: left; margin-top: 10px; }
.cookies_link        { float: right; margin-left: 5px; font-size: 8pt; color: #FFFFFF; font-weight: normal; text-align: right; }

.quote           { color: #800080; font-style: italic; }
.promo           { color: #800080; }

.homepage-header { font-family: Arial; font-size: 18pt; color: #FFFFFF; font-weight: bold; text-align: Center; }
.homepage-text   { font-family: Arial; font-size: 16pt; color: #FFFFFF; font-weight: bold; text-align: Center; }
.homepage-footer { font-family: Arial; font-size: 10pt; color: #FFFFFF; font-weight: bold; text-align: Center; }
.homepage-count  { font-family: Arial; font-size: 10pt; color: #FFFFFF; font-weight: bold; text-align: Left; }

.corner          { width: 20px; height: 20px; vertical-align: top; }
.nobr	         { white-space: nowrap; }

